---
id: pathway
title: Pathway
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type Pathway {
  sid: ID!
  name: String!
  org: String!
  source: String!
  taxid: String!
  genes(
    first: Int = 0
    offset: Int = 0
    orderBy: [_MemberOrdering] = []
    filter: _PathwayMemberFilter
  ): [_PathwayGenes]
  pathways: _PathwayPathwaysDirections
  _id: String
}
```

### Fields

#### `sid` ([`ID!`](/docs/api/scalars/id))

#### `name` ([`String!`](/docs/api/scalars/string))

#### `org` ([`String!`](/docs/api/scalars/string))

#### `source` ([`String!`](/docs/api/scalars/string))

#### `taxid` ([`String!`](/docs/api/scalars/string))

#### `genes` ([`[_PathwayGenes]`](/docs/api/objects/pathway-genes))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_MemberOrdering]`](/docs/api/enums/member-ordering))

- ##### `filter` ([`_PathwayMemberFilter`](/docs/api/inputs/pathway-member-filter))

#### `pathways` ([`_PathwayPathwaysDirections`](/docs/api/objects/pathway-pathways-directions))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
